SET(vtkCommon_LIB_DEPENDS "vtksys;-lpthread;-ldl;-lm;")
SET(vtkCommonJava_LIB_DEPENDS "vtkCommon;")
SET(vtkCommonPython_LIB_DEPENDS "vtkCommonPythonD;")
SET(vtkCommonPythonD_LIB_DEPENDS "vtkCommon;")
SET(vtkFiltering_LIB_DEPENDS "vtkCommon;")
SET(vtkFilteringJava_LIB_DEPENDS "vtkFiltering;vtkCommonJava;")
SET(vtkFilteringPython_LIB_DEPENDS "vtkFilteringPythonD;")
SET(vtkFilteringPythonD_LIB_DEPENDS "vtkFiltering;vtkCommonPythonD;")
SET(vtkImaging_LIB_DEPENDS "vtkFiltering;")
SET(vtkImagingJava_LIB_DEPENDS "vtkImaging;vtkFilteringJava;")
SET(vtkImagingPython_LIB_DEPENDS "vtkImagingPythonD;")
SET(vtkImagingPythonD_LIB_DEPENDS "vtkImaging;vtkFilteringPythonD;")
SET(vtkGraphics_LIB_DEPENDS "vtkFiltering;")
SET(vtkGraphicsJava_LIB_DEPENDS "vtkGraphics;vtkFilteringJava;")
SET(vtkGraphicsPython_LIB_DEPENDS "vtkGraphicsPythonD;")
SET(vtkGraphicsPythonD_LIB_DEPENDS "vtkGraphics;vtkFilteringPythonD;")
SET(vtkGenericFiltering_LIB_DEPENDS "vtkFiltering;vtkGraphics;")
SET(vtkGenericFilteringJava_LIB_DEPENDS "vtkGenericFiltering;vtkFilteringJava;vtkGraphicsJava;")
SET(vtkGenericFilteringPython_LIB_DEPENDS "vtkGenericFilteringPythonD;")
SET(vtkGenericFilteringPythonD_LIB_DEPENDS "vtkGenericFiltering;vtkFilteringPythonD;vtkGraphicsPythonD;")
SET(vtkIO_LIB_DEPENDS "vtkFiltering;vtkDICOMParser;vtkpng;vtkzlib;vtkjpeg;vtktiff;vtkexpat;vtkMPEG2Encode;")
SET(vtkIOJava_LIB_DEPENDS "vtkIO;vtkFilteringJava;")
SET(vtkIOPython_LIB_DEPENDS "vtkIOPythonD;")
SET(vtkIOPythonD_LIB_DEPENDS "vtkIO;vtkFilteringPythonD;")
SET(vtkRendering_LIB_DEPENDS "vtkGraphics;vtkImaging;vtkIO;vtkftgl;vtkfreetype;/usr/lib64/libGL.so;-lXt;-lSM;-lICE;-lSM;-lICE;-lSM;-lICE;/usr/X11R6/lib64/libX11.so;/usr/X11R6/lib64/libXext.so;/usr/X11R6/lib64/libX11.so;/usr/X11R6/lib64/libXext.so;/usr/X11R6/lib64/libX11.so;/usr/X11R6/lib64/libXext.so;")
SET(vtkRenderingJava_LIB_DEPENDS "vtkRendering;vtkGraphicsJava;vtkImagingJava;/opt/java/jre/lib/amd64/libjawt.so;")
SET(vtkRenderingPython_LIB_DEPENDS "vtkRenderingPythonD;")
SET(vtkRenderingPythonD_LIB_DEPENDS "vtkRendering;vtkGraphicsPythonD;vtkImagingPythonD;")
SET(vtkRenderingPythonTkWidgets_LIB_DEPENDS "vtkRendering;/usr/lib64/libtk8.4.so;/usr/lib64/libtcl8.4.so;m;")
SET(vtkVolumeRendering_LIB_DEPENDS "vtkRendering;vtkIO;")
SET(vtkVolumeRenderingJava_LIB_DEPENDS "vtkVolumeRendering;vtkRenderingJava;vtkIOJava;")
SET(vtkVolumeRenderingPython_LIB_DEPENDS "vtkVolumeRenderingPythonD;")
SET(vtkVolumeRenderingPythonD_LIB_DEPENDS "vtkVolumeRendering;vtkRenderingPythonD;vtkIOPythonD;")
SET(vtkHybrid_LIB_DEPENDS "vtkRendering;vtkIO;vtkexoIIc;")
SET(vtkHybridJava_LIB_DEPENDS "vtkHybrid;vtkRenderingJava;vtkIOJava;")
SET(vtkHybridPython_LIB_DEPENDS "vtkHybridPythonD;")
SET(vtkHybridPythonD_LIB_DEPENDS "vtkHybrid;vtkRenderingPythonD;vtkIOPythonD;")
SET(vtkWidgets_LIB_DEPENDS "vtkRendering;vtkHybrid;")
SET(vtkWidgetsJava_LIB_DEPENDS "vtkWidgets;vtkRenderingJava;vtkHybridJava;")
SET(vtkWidgetsPython_LIB_DEPENDS "vtkWidgetsPythonD;")
SET(vtkWidgetsPythonD_LIB_DEPENDS "vtkWidgets;vtkRenderingPythonD;vtkHybridPythonD;")
SET(vtkParallel_LIB_DEPENDS "vtkRendering;vtkIO;vtkexoIIc;")
SET(vtkParallelJava_LIB_DEPENDS "vtkParallel;vtkRenderingJava;vtkIOJava;")
SET(vtkParallelPython_LIB_DEPENDS "vtkParallelPythonD;")
SET(vtkParallelPythonD_LIB_DEPENDS "vtkParallel;vtkRenderingPythonD;vtkIOPythonD;")
SET(vtksys_LIB_DEPENDS "")
SET(vtkzlib_LIB_DEPENDS "")
SET(vtkjpeg_LIB_DEPENDS "")
SET(vtkpng_LIB_DEPENDS "vtkzlib;")
SET(vtktiff_LIB_DEPENDS "vtkzlib;vtkjpeg;")
SET(vtkexpat_LIB_DEPENDS "")
SET(vtkfreetype_LIB_DEPENDS "")
SET(vtkDICOMParser_LIB_DEPENDS "")
SET(vtkMPEG2Encode_LIB_DEPENDS "")
SET(vtkNetCDF_LIB_DEPENDS "")
SET(vtkexoIIc_LIB_DEPENDS "vtkNetCDF;")
SET(vtkftgl_LIB_DEPENDS "/usr/lib64/libGL.so;vtkfreetype;")
